<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Min8adjimo8ini kagi ojibiag kitcit8a Matio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Min8adjimo8ini kagi ojibiag kitcit8a Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Min8adjimo8ini kagi ojibiag kitcit8a Lok</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Min8adjimo8ini kagi ojibiag kitcit8a John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Jesos Odanodaganan Odijitcige8ini8an</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Ojibiama8agani8i8ag ka teb8etamo8adj Rom odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">Nitam ka ojibiama8agani8i8adj ka teb8etamo8adj Konit odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">Nijinanaj aja ojibiama8agani8i8ag ka teb8etamo8adj Konit odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Ojibiama8agani8i8ag ka teb8etamo8adj Kalecia akikag</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Ojibiama8agani8i8ag ka teb8etamo8adj Epes odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Ojibiama8agani8i8ag ka teb8etamo8adj Pilip odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Ojibiama8agani8i8ag ka teb8etamo8adj Kolosi odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">Nitam ka ojibiama8agani8i8adj ka teb8etamo8adj Tesalonika odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">Nijinanaj aja ojibiama8agani8i8ag ka teb8etamo8adj Tesalonika odenakag</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">Nitam ka ojibiama8agani8idj Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">Nijinanaj aja ojibiama8agani8i Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Ojibiama8agani8i Tite</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Ojibiama8agani8i Pilemo</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Ojibiama8agani8i8ag Ebaro ka inakanezi8adj a8iagog</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Jak odojibiigan</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">Nitam Pien odojibiigan</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">Eko nijinigin Pien odojibiiganan</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">Nitam John odojibiigan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">Eko nijinigin John odojibiiganan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">Eko nisinigin John odojibiiganan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Jod odojibiigan</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Kagi iji 8abadaagani8idj John</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Matio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lok</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Jesos Odanodaganan Odijitcige8ini8an</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Konit</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Konit</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Kalecia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Epes</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Pilip</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tite</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Pilemo</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Ebaro</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Jak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pien</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pien</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 John</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 John</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 John</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Jod</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Kagi iji 8abadaagani8idj John</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Matio</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mak</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Lok</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">John</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Jesos Odanodaganan Odijitcige8ini8an</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Konit</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Konit</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Kalecia</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Epes</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Pilip</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Kolosi</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Tesalonika</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Timote</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tite</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Pilemo</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Ebaro</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Jak</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pien</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pien</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 John</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 John</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 John</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jod</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Kagi iji 8abadaagani8idj John</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Canadian Bible Society</dc:creator>
    <dc:contributor />
    <dc:title>Kije Manido Odikido8in: Ocki Mazinaigan</dc:title>
    <dc:description>Algonquin: Algonquin New Testament New Testament only</dc:description>
    <dc:date>2014-04-21</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>alq</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 1998 Canadian Bible Society
Algonquin New Testament © 1998 Canadian Bible Society

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at https://creativecommons.org/licenses/by-nc-nd/4.0/.
Algonquin New Testament © 1998 Canadian Bible Society</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>alq</iso>
  <isoVariant />
  <langName>Algonquin</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Kije Manido Odikido8in: Ocki Mazinaigan</coverTitle>
</vernacularParms>